MAC MCL=MCL
TKB MCL=MCL,[1,1]EXELIB/LB
SET /MCR=TI:
CLI /ELIM=MCL
REM ...MCL
INS MCL/CLI=YES/TASK=...MCL/PRI=160.
CLI /INIT=MCL/LGO/CPR="<15><12>/MCR>/"/TASK=...MCL
!CLI /INIT=MCL/MESSAGE/DPR="<15><12>/>>/"/TASK=...MCL
SET /CLI=TI:MCL
